FUNCTION::LOCAL_CLOC(3stap)

NAME
function::local_clock_us - Number of microseconds on the local cpu's clock

SYNOPSIS

    local_clock_us:long()

ARGUMENTS

None

DESCRIPTION

This function returns the number of microseconds on the local cpu's clock. This is always monotonic comparing on the same cpu, but may have some drift between cpus (within about a jiffy).

SEE ALSO
tapset::timestamp_monotonic(3stap)